Obsolete the old MaxMind GeolocationProvider

Fixed in

EPiServer.CMS.Core 11.9.0

Created

May 17, 2018

Updated

Jun 15, 2018

Area

CMS Core

State

Closed, Fixed


Description

The old EPiServer.Personalization.Providers.MaxMind.GeolocationProvider in EPiServer.ApplicationModules has been marked as obsolete in code. It will continue to work as before, but we recommend switching to an updated GeoIP database.